.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6eff02ee-2abf-48b7-1e95-5d603700eaa8 {
background-color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-717d13d1-7408-2ea3-5d34-086a8a4fe62d {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
color: var(--brand-color-2) !important;
}
